Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4514

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2007-4514
Last Modified 18 Apr 2009 01:25:04
Published 15 Apr 2009 06:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-4514

Summary

Unspecified vulnerability in HP ProCurve Manager and HP ProCurve Manager Plus 2.3 and earlier allows remote attackers to obtain sensitive information from the ProCurve Manager server via unknown attack vectors.

Vulnerable Systems

Application

  • Hp Procurve Manager 1.6

  • Hp Procurve Manager 2.0

  • Hp Procurve Manager 2.1

  • Hp Procurve Manager 2.2

  • Hp Procurve Manager 2.2.1

  • Hp Procurve Manager 2.3


References

XF - hp-procurve-unspecified-info-disclosure(49781)

HP - SSRT071458

VUPEN - ADV-2009-1016

SECTRACK - 1022022

BID - 34451

SECUNIA - 34705

OSVDB - 53596

HP - HPSBMA02420


Last Updated: 27 May 2016 10:47:26